<template>
  <div>
    <circular
      width="550"
      type="radialBar"
      :options="chartOptions"
      :series="series"
    ></circular>
  </div>
</template>

<script>
import VueApexCharts from "vue-apexcharts";

export default {
  name: "Progreso",
  components: {
    circular: VueApexCharts,
  },
  data: function () {
    return {
      chartOptions: {
        height: 350,
        labels: ["Progreso"],
      },
      series: [70],
    };
  },
};
</script>
